Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 16:25:53 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div>Hello, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for getting in touch so quickly. However, this is not my apartment. I think they have delivered it to tower 2 and not tower 1. My apartment has a mat outside it and as you can see, there is no light above the doorbell, unlike the one
 you have taken. <span></span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have asked at reception and they do not have the box. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please can you let me know what the situation will be with regards to this.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Lowri</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span><br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 21, 2023 8:01:39 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5904680] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lowri,<br>
<br>
Thank you for reaching out to MAX and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We would like to inform you that as per checking the order ID: 9420735669 it shows delivered to you on 20 Mar 2023.<br>
<br>
The proof of delivery is attached kindly confirm the same.  <br>
<br>
We hope to hear from you soon.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br>
MAX Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5904680